<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="Magento_Backend::stores">
                    <resource id="Magento_Backend::stores_settings">
                        <resource id="Magento_Config::config">
                            <resource id="FiloBlu_Esb::config_esb" title="ESB configuration" sortOrder="80"/>
                        </resource>
                    </resource>
                </resource>
                <resource id="FiloBlu_Esb::main_menu" title="Esb" sortOrder="10">
                        <resource id="FiloBlu_Esb::queue_index" title="View Queue" sortOrder="100"/>
                        <resource id="FiloBlu_Esb::event_index" title="Manage events" sortOrder="100"/>
                        <resource id="FiloBlu_Esb::producer_index" title="Manage producers" sortOrder="100"/>
                        <resource id="FiloBlu_Esb::consumer_index" title="Manage consumers" sortOrder="100"/>
                        <resource id="FiloBlu_Esb::map_index" title="View map" sortOrder="100"/>
                </resource>
                <resource id="FiloBlu_Esb::esb" title="FiloBlu Enterprise Service Bus (ESB)" translate="title" sortOrder="20">
                </resource>
            </resource>
        </resources>
    </acl>
</config>
